@charset"EUC-JP";
/* for content style author : mrk */

/* for content 
====================================================*/
div#contents{
	width:950px;
	margin: 0 auto;
	padding: 0;
	background-color:#000;
	text-align:left;
}
div#contents p{
	font-size:0.8em;
}

div#contents a {
	color: #FF00FF;
	text-decoration: underline;
}
div#contents a:hover {
	text-decoration: none;
}
div#main {
	width:760px;
	margin: 0;
	line-height:1.5;
	float:right;
}



div#contents p.pankuzu {
	text-align: left;
	margin: 5px 0 10px 10px;
	font-size: 0.6em;
}
p.pagetop {
	width:780px;
	margin: 0 auto 5px;
	font-size: 0em;
	line-height: 1;
	text-align: right;
	padding-right:20px;
}
h2.titleMain {
	margin: 0 0 0 20px;
	padding: 0;
	font-size: 0em;
	line-height: 1;
}


.clearFix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
	visibility: hidden;
}
.clearFix {
	display:inline-block;
}
/*Hides from IE-mac \*/
* html .clearFix {
    height: 1%;}
.clearFix {
    display: block;}
/*End hide from IE-mac */